.register__iframe {
    height: 690px;
    width: 680px;
    border: none;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.02);
}


.register {
    display: flex;
    justify-content: center;
    padding-top: 48px;
    margin-bottom: 48px;
}

@media screen and (max-width: 730px) {
    .register__iframe {
        width: 100%;
    }
}